@charset "UTF-8";

body {
	text-align: center; /* center @ IE */
	font-size: 100%;
	margin: auto; /* center */
	padding: 0;
	background-attachment: fixed;
	width: 998px;

	/*background-image: url(http://cdn.toreteru.com/kinkaku_kouyou.jpg);*/

}
div#universal {
	width: 988px;
	margin: auto; /* center */
	margin-top: 5px;
	text-align: left;

	background: rgb(255,255,255);
	background: rgba(255,255,255,0.9);
}
div#header {
}
div#body {
}
div#footer {
}

div#dldialog, div#editmenu, div.dldialog {
	display: none;
}

div.sec:after, div.attension:after, div.clear {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}
div.sec, div.attension {
	_height: 1px;
	min-height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

div.sec {
	width: 100%;
	/*background-color: #EEE;*/
	margin: 0px 0px 3px 0px;
	padding: 0px;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
.left {
	text-align: left;
}

div.attension {
	font-size: 100%;
	border: 3px;
	border-style: solid;
	border-radius: 5px;
	border-color: #060;
	padding: 5px 10px 5px 10px;
	background: #FEE;
	background: -moz-linear-gradient(top, #FEE, #FFF);
	background: -webkit-gradient(linear, left top, left bottom, from(#FEE), to(#FFF));
	color: #22F;
	text-align: center;
}
div.attension div.sec-lc50 {
	padding: 20px 0 0 0;
}
div.attension div.sec-rc50 {
	padding: 25px 0 0 0;
}

div.sec-fc {
	width: 100%;
	/*background-color: #CCC;*/
	float: left;
}
div.sec-lc50 {
	width: 50%;
	/*background-color: #CCC;*/
	float: left;
}
div.sec-rc50 {
	width: 50%;
	/*background-color: #CCC;*/
	float: right;
}
div.sec-lc70 {
	width: 70%;
	/*background-color: #CCC;*/
	float: left;
}
div.sec-rc30 {
	width: 30%;
	/*background-color: #CCC;*/
	float: right;
}
div.sec-lc80 {
	width: 80%;
	float: left;
}
div.sec-rc20 {
	width: 20%;
	float: right;
}

div.sec-p, div.sec-fp {
	/*background-color: #EEE;*/
	margin: 2px;
	padding: 2px;
}
div.sec-fp {
	display: inline;
	float: left;
}
div.border {
	border: 3px;
	border-style: solid;
	border-radius: 5px;
	border-color: #060;
	padding: 2px 10px 2px 10px;
}


div.hr {
	margin: 20px 0 5px 0;
}
div.hr40 {
	margin: 40px 0 5px 0;
}
div.hr60 {
	margin: 60px 0 5px 0;
}
div.hr80 {
	margin: 80px 0 5px 0;
}
div.hr-green {
	margin: 20px 0 5px 0;
	border-top: 1px;
	border-top-style: solid;
	border-top-color: #060;
}
div.line-gray {
	width: 100%;
	margin-bottom: 5px;
	border-top: 1px solid #999;
	border-top-style: dotted;
}
div.border {
	border: 1px;
	border-style: solid;
	border-color: #ccc;
	border-radius: 3px;
}


div#header {
	font-size: 100%;
	margin: 0;
}
div#header div.sec-lc70 div.sec-fp ul {
	margin: 0;
	padding: 0;
	text-align: left;
}
div#header div.sec-lc70 div.sec-fp ul li {
	display: inline;
}
div#header div.sec-rc30 {
	text-align: right;
}
div#header div.sec-rc30 div.sec-p ul {
	margin: 0;
	padding: 0;
	text-align: right;
}
div#header div.sec-rc30 div.sec-p ul li {
	display: inline;
}
div#header div.sec-fc {
	margin: 5px 0 5px 0;
}

ol {
	margin: 0px 0 20px 0;
}
ol li {
	margin: 5px 0 5px 0;
}


ul.capt li {
	margin: 0 10px 10px 0;
}

div.glonavi {
	border-radius: 4px;
	margin: 0 0 5px 0;
	padding: 5px 10px 3px 10px;
	background-color: #fff;
	font-size: 100%;
}
ul.glonavi {
	margin: 0;
	padding: 0;
	text-align: left;
}
ul.glonavi li {
	display: inline;
}
ul.glonavi li a {
	padding: 0 15px 0 0;
}

div.pankuzu {
	margin: 0px 0 5px 0;
	border-top: 1px;
	border-top-style: dotted;
	border-top-color: #999;
	border-bottom: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
ul.pankuzu {
	margin: 0;
	padding: 0;
	text-align: left;
}
ul.pankuzu li {
	display: inline;
	padding: 0;
}


div.join-progress ul {
	list-style-type: none;
	list-style: none;
	margin: 0;
}
div.join-progress li {
	border: 1px solid;
	border-radius: 3px;
	display: inline;
	margin: 3px;
	padding: 2px;
}
div.join-progress li.li-current {
	color: #fff;
	font-weight: bold;
	background-color: #060;
	border-color: #000;
}


div#footer {
	border-top: 1px;
	border-top-style: solid;
	border-top-color: #060;
	color: #333;
}
div#footer ul {
	margin: 0;
	padding: 0;
}
div#footer li {
	list-style-type: none;
	display: inline;
	margin: 0 10px 0 0;
}
div#footer div.sec-lc70 {
	text-align: left;
}
div#footer div.sec-rc30 {
	text-align: right;
}

h1, h2, h3, h4 {
	margin: 5px 0 5px 0;
	padding: 0;
}
h1 {
	font-size: 189%;
}
h2 {
	font-size: 167%;
}
h3 {
	font-size: 131%;
}

h2.green {
	padding: 3px;
	border-radius: 3px;
	background-color: #060;
	color: #fff;
}


a {
	text-decoration: none;
	color: #0043dc;
}
a:hover {
	color: red;
}

.accordion .ui-widget-content a {
	text-decoration: none;
	color: #0043dc;
}
.accordion .ui-widget-content a:hover {
	color: red;
}

img {
	margin: 0;
	border:none;
	padding: 0;
}
p {
	font-size: 123.1%;
	margin: 10px 0 10px 0;
	padding: 0;
}
p.btn-purchase {
	margin: 5px;
	text-align: center;
}
p.btn-purchase img {
	border: 0;
}

#topimg {
	margin-top: -60px;
}
table.spectable {
	width: 100%;
	border-collapse: collapse;
}
table.spectable td {
	border: 1px;
	border-style: solid;
	padding: 3px;
}
table.spectable tr.spectable-gray {
	background-color: lightgray;
	font-weight: bold;
}
table.spectable td.spectable-gray {
	background-color: lightgray;
	font-weight: bold;
}

table.form-join {
	border: 1px solid #999;
	border-radius: 3px;
	background-color: #eee;
	padding: 1px;
	margin: 0 auto;
	width: 100%;
}
table.form-join th,
table.form-join tr {
	border: 1px solid #999;
	background-color: #fff;
	padding: 0;
}
table.form-join tr.spectable-gray {
	background-color: lightgray;
	font-weight: bold;
}
table.form-join td.spectable-gray {
	background-color: lightgray;
	font-weight: bold;
}
table.form-join td {
	padding: 2px 10px 2px 5px;
}
table.form-join td.td-error {
	background-color: #f99;
}
table.form-join td.td-bottom {
	text-align: center;
}
table.form-join input[type=submit].submit-big {
	font-size: 189%;
	padding: 10px;
	margin: 10px;
	width: 300px;
	height: 60px;
}
table.form-join input[type="text"],
table.form-join input[type="password"] {
	margin: 3px;
	font-size: 20px;
	padding: 7px;
	border: 2px solid #ccc;
	line-height: 1em;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
table.form-w640 {
	width: 640px;
}

div.file {
	width: 240px;
	margin: 0 5px 5px 0;
	border: 0px solid #ccc;
	text-align: center;
	float: left;
}
.file-thumb {
	width: 240px;
	height: 236px;
	margin: 0;
	border: 0px solid #ccc;
	border-radius: 3px;
	padding: 0;
	text-align: center;
	font-size: 0;
	background: #fff;
}
.folder-thumb {
	width: 240px;
	height: 236px;
	margin: 0;
	border: 1px solid #ccc;
	border-radius: 3px;
	padding: 0;
	text-align: center;
	background: #fff;
}
.file-ctrl {
	margin: 0;
	border: 0px solid #ccc;
	padding: 0;
	text-align: center;
}
.file-capt {
	margin: 0;
	border: 0px solid #ccc;
	padding: 0;
	text-align: center;
	word-wrap: break-word;
	color: #444;
}
.file-del {
	margin: 0;
	border: 0px solid #ccc;
	padding: 0;
	text-align: center;
}


div.footer-link {
}
div.footer-cr {
}

/* nav buttons: cancel jQuery UI's 1.1em inflation */
.archive-photo-actions .ui-button,
.sec-p.center > a.button.ui-widget {
	font-size: 1em;
}
